Subject: [Gen-art] Gen-ART review of draft-ietf-ipdvb-sec-req-09.txt

From: Vijay Gurbani <[email-masked]>
Date: Fri, 28 Nov 2008 22:40:09 -0600

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-ipdvb-sec-req-09.txt
Reviewer: Vijay K. Gurbani
Review Date: 28 Nov. 2008
IETF LC End Date: 28 Nov. 2008
IESG Telechat date: unknown

Summary: This draft is ready for publication as an Informational.

A couple of minor points:

In S4, requirements 2-5 have a normative strength of OPTIONAL.
While I am not trying to second guess the decision reached
by the WG in assigning this normative strength, I am just
curious why the strength was not at least a SHOULD (or
RECOMMENDED)?  These seem like good requirements to have,
and keeping them OPTIONAL effectively implies that very
few vendors, if any, will implement them.

In Abstract: s/a range of services/a variety of services
   (reason: "range" is used in the line above as well.)

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{alcatel-lucent.com,bell-labs.com,acm.org}
WWW:   http://www.alcatel-lucent.com/bell-labs
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art